/*-------------------------------------------------------*/
/* Feuilles de styles des pages de LaToileScoute
/*-------------------------------------------------------*/

/*-------------------------------------------------------*/
/* Commun Latoilescoute 
/*-------------------------------------------------------*/
* {
    margin:0pt;
    padding:0pt;
}

body {
    font-family:Trebuchet MS;
    font-size:12px;
    text-align:left;
    width:100%;
}

#page {
    margin:0pt auto;
    width:970px;
}

/* Styles invisibles */
br.nettoyeur {
    clear:both;
    line-height:0px;
    height:0px;
}

h2.invisible, h3.invisible {
    left:-3000px;
    position:absolute;
}

/*
#conteneur p:first-letter {
  float: left ;
  width: .8em ;
  font-size: 2.5em ;
}
*/

a{
    color:#116699;
    text-decoration:none;
}

a:hover { 
    text-decoration: none;
    /*background-color: #FDC308;*/
    color:#FDC308; /*#EC7600;*/
}

#page h2 a, #page h2{
    color:#2288CC;
    font-size:18px;
    font-weight:normal;
    margin:5px 0 0 3px;
    text-decoration:none;
}

#page h1 a, #page h1{
    color:#2288CC;
    font-weight:bold;
    line-height:25px;
    margin-top:5px 0 5px 3px;
    text-decoration:none;
}

/*#ligne1 h2{
  margin:10px 0px;
}

#ligne1 p{
  width:290px;
}*/

/*--------------------------------------------------------*/
/* Pagination
/*--------------------------------------------------------*/

.pagination .prev .on,
.pagination .next .on {
    border:solid 1px #DEDEDE;
    color:#888888;
    display:block;
    float:left;
    font-weight:bold;
    margin-right:2px;
    padding:3px 4px;
}

.pagination .prev a,
.pagination .next a {
    font-weight:bold;
}

.pagination a,
.pagination .tbc{
    border:solid 1px #9aafe5;
    margin-right:2px;
}

.pagination .pages .on{
    background:#2e6ab1;
    color:#FFFFFF;
    font-weight:bold;
    display:block;
    float:left;
    padding:4px 6px;
    margin-right: 2px;
}

.pagination .lien_pagination,
.pagination .tbc {
    display:block;
    float:left;
    padding:3px 6px;
    text-decoration:none;
}

.pagination .sep {
    display:none;
}

/*--------------------------------------------------------*/
/* Formulaire de recherche  
/*--------------------------------------------------------*/
#formulaire_recherche {
    margin:0 auto 0 795px;
    position:absolute;
    top:215px;
    z-index:5;
}
#formulaire_recherche #recherche{
    padding:4px;
    width:120px;
}

#formulaire_recherche label {
    display:none;
}



/*--------------------------------------------------------*/
/* Toutes Page 
/*--------------------------------------------------------*/
#contenu {
    background-color:#FFFFFF;
    font-size:16px;
    float:left;
    width:700px;
    text-align: justify;
    padding:15px;
    margin-bottom:15px;
}

#contenu li, #contenu ol{
    list-style-position:inside;
    margin-left:10px;
}

#contenu li{
    margin-bottom: 6px;
}

#extra{
    padding: 15px;
    width:210px;
    background-color:#FFFFFF;
    float:left;
}

#hierarchie{
    padding: 5px;
    font-family : "Franklin Gothic Demi Cond";
    font-weight: lighter;
    font-size: 14px;
}

#signature{
    padding:20px 0;
}

#navigation .pagination{
    font-size:115%;
    margin:7px;
}

.liste-articles ul{
    list-style:none;
}

.liste-articles li{
    clear:both;
    margin:10px 10px 0 0;
}

.liste-articles li span.logo{
    float:left;
    margin:4px 10px 5px 0;
    border:1px solid silver;
    padding:2px;
}

.liste-articles li span.logo:hover{
    background-color:#FDC308;
}

.liste-articles li span img{
    margin:2px;
}

#texte .liste-articles p{
    margin: 10px 0;
}

#texte .liste-articles h3{
    margin: 10px 0 10px;
}

.liste-rubrique ul{
    clear:both;
    list-style:none;
    color:#444444;
    list-style:square;
    margin-left:20px;
    padding:1pt 0pt 0pt;
}


#contenu h1, #contenu h2, #contenu h3{
    color:black;
    text-align:left;
    font-family : "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform : uppercase;
}

#contenu h1{ 
    margin:15px 0 15px;
    font-size: 28px;
}

#contenu h2{  
    margin:10px 0;   
}

#contenu h3{ 
    margin:15px 0 10px;  
}


#contenu .texte h3.spip{
    margin:30px 0 15px; /*clear:both;*/
}


.notes{
    clear:both;
    font-size:0.9em;
    padding-top:40px;
}


#documents_joints{
    clear:both;
    padding-top:20px;
}

a.partagesurarticle{
    border:1px silver solid;
    float:left;
    font-size:20px;
    font-weight:bold;
    padding:5px;
}


/*--------------------------------------------------------*/
/* Page Rubriques 
/*--------------------------------------------------------*/
.page_rubrique #contenu {width:750px;}
.page_rubrique #navigation {width:200px;}

.cadre-rubrique{
    border:1px solid silver;
    float:left;
    height:350px;
    margin:5px 5px 5px 5pt;
    width:48%;
}

.intro-rubrique{
    margin:5px 10px 2px;
}

span.logo-rubrique{
    float:left;
    margin:0 10px 5px 0;
    border:1px solid silver;
    padding:2px;
}

span.logo-rubrique:hover{
    background-color:#FDC308;
}

.cadre-rubrique h2 a {
    background:transparent url(puce-fleche-bleu.gif) no-repeat scroll 0% 0%;
    color:#444444;
    display:block;
    height:20px;
    margin:0px;
    padding:8px 0pt 0px 30px;
}

.cadre-rubrique h2 a:hover{
    color:#FDC308;
}

small {
    margin:5px 0;
}

.vertical {
    height:0px;
    text-indent:-3000px;
}

.cadre-rubrique small{
    float:right;
    margin:1px 10px;
}





/*--------------------------------------------------------*/
/* Rubriques alphabétiques
/*--------------------------------------------------------*/
.rubrique_alphabetique #navigation h2{
    margin:0 0 0 -5px;
}

.rubrique_alphabetique #navigation h2 a{
    background:transparent url(puce-fleche-bleu.gif) no-repeat scroll 0% 0%;
    display:block;
    margin:0px;
    padding:8px 0pt 0px 30px;
}

.rubrique_alphabetique #navigation h2 a:hover{
    color: #FDC308;
}

.rubrique_alphabetique #extra .site_syndique li{
    display:block;
    text-align:center;
}
.rubrique_alphabetique #extra .site_syndique a.lien{
    display:block;
}
.rubrique_alphabetique #extra .site_syndique a.ecran{
    display:block;
    margin-top:10px;
}

.rubrique_alphabetique #liste li.fiche{
    clear:both;
    list-style-type:none!important;
    display:block;
    height:60px;
    margin:5px 0 0 20px;
    padding:2px;
}
.rubrique_alphabetique #liste li.fiche:hover{
    background:snow;
}
.rubrique_alphabetique h3.liste_thematique a{
    color:#222 !important;
}
.rubrique_alphabetique #liste .logo_fiche {
    display:block;
    float:left;
    height:60px;
    margin:0 8px 0 0;
    width:60px;
}
.rubrique_alphabetique #liste .titre_fiche, #liste .soustitre_fiche{
    display:block;
}
.rubrique_alphabetique #liste .titre_fiche{
    font-size:18px;
    font-weight:bold;
    color:#2288CC;
}
.rubrique_alphabetique #liste .note_fiche{
    float:right;
    padding:0 0 0 10px;
}
.rubrique_alphabetique #liste li.fiche a{
    color:black;
    display:block;
    height:60px;
}
.rubrique_alphabetique #liste .tri {
    text-align:right;
}

.rubrique_alphabetique #selection .article {
    float:left;
    padding:0 10px;
    width:330px;
}
.rubrique_alphabetique #selection .logo {
    float:left;
    margin:5px 5px 5px 0;
    padding:5px;
    border:1px solid silver;
}
.rubrique_alphabetique #contenu h2 {
    border-bottom:1px solid silver;
    font-size:20px;
    margin:20px 0 10px !important;
}

/*--------------------------------------------------------*/
/* Page Articles 
/*--------------------------------------------------------*/

/* Commentaires ------------------------------------------*/

#commentaires ul.forum{
    padding: 0 40px;
}

#commentaires li.forum-fil {
    background: #FFF url(guill_fermant.jpg) no-repeat bottom right;
    list-style:url(guill_ouvrant.jpg);
    width:80%;
    margin:8px 0;
    padding-right:30px;
}

/* Listes Tags associés -----------------------------------*/

.synthese {
    background: #F2F8C9;
    border: 1px solid silver; 
    padding: 5px;
}

/* Boutons réseaux sociaux  + Notation ---------------------*/

.socialT {
    float:left;
    margin-top:10px;
}

#boutonFB {
    margin-right: 5px;
}

.formulaire_notation {
    margin-top: 10px;
}

/* Auteurs de l'articles ------------------------------------*/
#auteurs .titre {
    margin-top: 20px;
    margin-bottom: 5px;
}

#auteurs .titre h1{
    color: #454547;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    background: transparent url("img/auteurs.png") top left no-repeat;
    padding-left: 40px;
}

#auteurs img{
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#auteurs .auteur {
    margin-bottom: 10px;
    clear: both;
}

#auteurs .auteur h1{
    color: black;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
}

#auteurs .auteur p {
    color: gray;
}

#auteurs .auteur a {
    background-color: black;
    color: white;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    padding: 0px 10px;
}

/* Dans la même rubrique & publicité Scout Connection ----------------------------*/

#navigation,
.publicite_sc {
    border-top-style: dashed;
    border-top-width: 2px;
    border-top-color: grey;
    margin-top: 30px;
}

#navigation .titre {
    margin-top: 15px;
    margin-bottom: 10px;
}

#navigation .titre h1{
    color: #454547;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    background: transparent url("img/rub.png") top left no-repeat;
    padding-left: 30px;
    float: left;
    margin: 0px;
}

#navigation .ArtMemeRub {
    clear: both;
    margin-top: 5px;
}

#navigation .ArtMemeRub img {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

#navigation .ArtMemeRub h1,#navigation .ArtMemeRub a{
    color: black;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
    line-height: normal;
    height: 32px;
}

#navigation .ArtMemeRub span {
    color: white;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    padding: 0 5px 0 20px;
}

#navigation .ArtMemeRub .NbComment {
    background: transparent url("img/comment_bulle.png") 4px center no-repeat;
    background-color: #e03a2a;
}

#navigation .ArtMemeRub .NbLike {
    background: transparent url("img/like.png") 2px center no-repeat;
    background-color: #21689e;
}

#navigation .ArtMemeRub .NoComment {
    background-color: #dbdbdb;
}

.publicite_sc img {
    margin-top: 13px;
}

/* Signature de l'article --------------------------------*/

#BasArticle hr {
    color: black;
    background-color: black;
    height: 1px;
    border: 0;
    width: 100px;
    margin: 15px 0 5px;
}

#BasArticle {
    font-size:12px;
    clear: both;
}

#BasArticle #DateMaj {
    margin-top: 15px;
}


/* Articles connexes ----------------------------*/

#ArticlesConnexes {
    margin-bottom: 20px;
}

#ArticlesConnexes .titre h1{
    color: #454547;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    margin: 15px 0 10px 0;
}

#ArticlesConnexes .article-connexe {
    float:left;
    width: 130px;
    text-align: center;
    margin: 0 5px;
}

#ArticlesConnexes .article-connexe h2 {
    text-align: center;
    font-size: 12px;
    margin: 5px 0 0 0;
}

#ArticlesConnexes .article-connexe a:hover h2 {
    color: #FDC308;
}

/* Tag associés à l'article ----------------------------*/

#TagAssocie {
    margin-bottom: 30px;
}

#TagAssocie .titre h1{
    color: #454547;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    margin: 15px 0 0 0;
}

#TagAssocie span{
    background-color: black;
    color: white;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    padding: 0px 10px;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}

#TagAssocie span a {
    color: white;
}

#TagAssocie span a:hover {
    color: #FDC308;
}

/* Commentaires de l'article ----------------------------*/

#commentaires .titre {
    margin-top: 25px;
}

#commentaires .titre h1{
    color: #454547;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    background: transparent url("img/comment.png") top left no-repeat;
    padding-left: 40px;
    float: left;
    margin: 0px;
}

#commentaires .titre h1 + span {
    color: #93939d;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 20px;
    padding-left: 5px;
    position: relative;
    bottom: 10px;
    vertical-align:super;
}

#reagir{
    float: right;
    margin-right: 10px;
}

#reagir{
    background-color: #e66021;
    color: white;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    padding: 0px 10px;
    cursor: pointer;
}

#formulaire_forum{
    margin-top: 10px;
    background-color: rgb(203, 234, 255);
    padding: 10px;
}

#formulaire_forum .erreur_message {
    color: red;
}

.reponse_formulaire_ok {
    color: red;
    font-weight: bold;
}

#commentaires .modererforum form {
    display: inline-block;
}

#commentaires .modererforum button.submit {
    border: 1px solid #def;
    background: #e6484d;
    cursor: pointer;
    padding: 2px 5px;
}

#commentaires .modererforum .spam button.submit {
    background: orange;
}

#commentaires .comment-reply {
    clear:both;
    margin:0;
    padding:.5em 0;
    text-align:right;
    font-weight:700;
    font-size:.95em
}

#commentaires .comments-thread{
    clear:both;
    margin:0;
    padding:0
}

#commentaires .comments-thread .comments-ul{
    display:block;
    clear:both;
    margin:0;
    padding:0 10px;
    list-style:none
}

#commentaires .comment-li{
    padding-bottom:20px;
}

#commentaires .comments-thread .comments-ul .comments-ul{
    padding:0;
}

#commentaires .comments-thread .pagination{
    margin:10px;
}

#commentaires .comments-ul .comments-ul .comment-li{
    padding-bottom:0;
    margin-left: 20px;
}

#commentaires .comment{
    padding:20px;
    padding-left:240px;
    position:relative;
    overflow:hidden;
}

#commentaires .previsu .comment{
    padding-bottom: 40px;
}

#commentaires .comment-li .comment{
    background:rgb(241, 241, 241);
}

#commentaires .comment-li .comment-li .comment{
    background:#f3f6f9 url("//contrib.spip.net/plugins/perso/themes/2009/img/reply-to-reply.png") no-repeat top center;
    padding-top:31px;
    padding-bottom:9px;
}

#commentaires .comment-li .comment-li.first .comment{
    background-image:url("//contrib.spip.net/plugins/perso/themes/2009/img/reply-to.png");
}

#commentaires .comment-li .comment-li.last .comment{
    padding-bottom:20px;
}

#commentaires .comment .avatar{
    position:absolute;
    top:20px;
    left:20px;
}

#commentaires .comment-li .comment-li .comment .avatar{
    top:31px;
}

#commentaires .comment .comment-content p{
    margin:0 0 5px;
}

#commentaires .comment-li.on{
    font-weight:400;
}

#commentaires .comment .comment-meta{
    font-size:1em;
    float:left;
    margin-left:-155px;
    width:145px;
}

#commentaires .comment .comment-meta .item{
    display: none;
}

#commentaires .comment .comment-meta abbr{
    border:0;
}

#commentaires .comment .comment-meta .reviewer{
    display:block;
    margin-top:1em;
}

#commentaires .comment .comment-meta .reviewer .sep{
    display:none;
}

#commentaires .comment .permalink{
    position:absolute;
    top:0;
    right:0;
    padding:5px;
    font-size:2em;
    text-align:right;
    text-decoration:none;
    line-height:1;
    color:#39C;
}

#commentaires .comment-li .comment-li .comment .permalink {
    padding-top: 16px;
}

#commentaires .comment .permalink:focus,#commentaires .comment .permalink:hover{
    color:#F57900;
}

#commentaires .comment .permalink.in-reply-to{
    display:none;
}

#commentaires .comment .comment-texte{
    padding-right:15px;
}

#commentaires li, #commentaires ol {
    margin-left: 0px;
}

#commentaires .formulaire_forum{padding:1px 0 0;background:rgb(241, 241, 241)}
#commentaires .formulaire_forum form{padding:10px;padding-left:240px}
#commentaires .formulaire_forum form.preview{padding:0;background:#f3f6f9}
#commentaires .formulaire_forum form.preview fieldset{margin-bottom:0;padding-left:0;padding-right:0;border-left:none;border-right:none}
#commentaires .formulaire_forum form.preview .comment{background:#f3f6f9}
#commentaires .formulaire_forum form.preview .boutons{margin:0 20px}
#commentaires .formulaire_forum form.preview .boutons input.submit{padding:2px 5px}
#commentaires .formulaire_forum fieldset{clear:none}
#commentaires .formulaire_forum fieldset.qui{float:left;width:200px;margin-left:-220px}

input,textarea,select{font-size:100%;font-family:inherit}
.formulaire_spip{clear:both;margin-bottom:2em;padding:1em;background-color:white;border:0;text-align:left;font-size:1em;color:#330}
.formulaire_spip form{margin:0;padding:0}
.formulaire_spip fieldset{clear:both;margin:0 0 1em;padding:0;border:0}
.formulaire_spip fieldset legend{margin:0;padding:0;font-size:1.20em;font-weight:700;color:#330}
.formulaire_spip fieldset fieldset{margin-top:1em}
.formulaire_spip fieldset fieldset legend{font-size:1em;font-weight:400}
.formulaire_spip .explication{margin:.50em 0;color:#444}
.formulaire_spip ul{margin:0;padding:0;list-style:none}
.formulaire_spip ul li{clear:both;margin:0;padding:.50em 0}
.formulaire_spip label{display:block;text-align:left;color:#444;font-weight:700;position:relative}
.formulaire_spip li p{margin-top:0;margin-bottom:0}
.formulaire_spip .choix label{display:inline}
.formulaire_spip input.text{width:15em}
.formulaire_spip textarea{width:99%}
.formulaire_spip select{width:99%}
.formulaire_spip .boutons{clear:both;margin:0;padding:0;text-align:right}
.formulaire_spip .boutons input{margin-left:1em}

/* Gallerie Photo
---------------------------------------------- */

.diapo_vignettes {
    text-align: center;
}

.diapo_vignette {
    margin: 2px;
    border-style:solid;
    border-width:1px;
}

/* Page de login
---------------------------------------------- */
.formulaire_login { clear: both; text-align: left;margin-bottom: 0; }
.formulaire_login fieldset { clear: both; margin: 0; padding: 0 50px; background: none; border: 0; }
.formulaire_login fieldset legend { display: none; }
.formulaire_login fieldset #spip_logo_auteur { float:right; margin-right: -50px; }
.formulaire_login fieldset #spip_logo_auteur img { margin-top: 1.5em; }
.formulaire_login fieldset ul { float: left; }
.formulaire_login fieldset ul li { margin: 0; padding-bottom: 10px; }
.formulaire_login fieldset ul li input.text,
.formulaire_login fieldset ul li input.password { display: inline; width: 90%; margin: 0; font-size: 140%; }
.contenu-principal h1,.contenu-principal p{color: #1d669d;}
.contenu-principal p{font-size: 14px;}

/*--------------------------------------------------------*/
/* Sommaire des articles 
/*--------------------------------------------------------*/
#outil_sommaire{
    clear:both;
    color:#445599;
    float:right;
    display:block;
    width:200px;
}

img.auhasard {
    margin-right:5px;
}



/*--------------------------------------------------------*/
/* Modèle article-box 
/*--------------------------------------------------------*/
.article-box{
    border-color:#2288CC;
    border-style:solid;
    border-width:0 0 0 5px;
    display: inline-block;
    margin-bottom: 10px;
    background:rgba(34, 136, 204, 0.15);
}

/*--------------------------------------------------------*/
/* Outil Nuage 
/*--------------------------------------------------------*/
/*#outil_nuage{
  border-right: 1px solid #999999; 
  border-bottom: 1px solid #999999; 
  background: transparent url(../plugins/couteau_suisse/img/sommaire/coin.gif) no-repeat scroll left top; 
  padding:20px 0px 10px 15px; 
  color:#445599;
  display:block;
  width:185px;
}*/

#outil_nuage li{
    list-style:none;
    display: inline;
}

#outil_nuage .frequence{
    display:none;
}

#outil_nuage a.nuage0{font-size:95%;}
#outil_nuage a.nuage1{font-size:108%;}
#outil_nuage a.nuage2{font-size:120%;}
#outil_nuage a.nuage3{font-size:135%;}
#outil_nuage a.nuage4{font-size:150%;}
#outil_nuage a.nuage5{font-size:160%;}
#outil_nuage a.nuage6{font-size:170%;}
#outil_nuage a.nuage7{font-size:180%;}
#outil_nuage a.nuage8{font-size:185%;}
#outil_nuage a.nuage9{font-size:190%;}
#outil_nuage a.nuage10{font-size:195%;}







/*  ------------------------------------------
/*  Surcharge des styles des jeux
/*  ------------------------------------------ */
.jeux_global {
    background-color:#F2F8C9;
    border:1px solid #D0ED77;
    color:#333333;
    font-size:0.98em;
    padding:5px 10px;
    text-align:left;
    width:720px;
}

.jeux_cadre {
    background-color:transparent;
    border:none;
    color:#333333;
    font-size:0.98em;
    padding:5px 10px;
    text-align:left;
}

.jeux_input {
    background-color:#FFFFFF;
    border:1px solid silver;
    color:#000000;
}

.jeux_global p {
    margin:0.3em auto;
    display:inline;
}

.jeux_bouton, input.pendu_reset {
    background-color:#2288CC;
    border:1px solid #FFFFFF;
    color:#FFFFFF;
    font-weight:bold;
    padding:2px 15px;
    text-align:center;
}

.jeux_score {
    border:2px solid #FDD248;
}

img.pendu_image {
    border:0 none;
    display:block;
    margin:0;
}

table.pendu_clavier, td.pendu_clavier {
    text-align:center;
    width:250px;
}

.qcm_reponse, .qcm_precision, .jeux_question {
    font-size:100%;
}

/*  ------------------------------------------
/*  Page Auteur
/*  ------------------------------------------ */

.logo-auteur {
    margin: 20px 20px 10px 10px;
    float: left;
}

.presentation-auteur {
    float: left;
    width: 720px;
}

.cartouche h1{
    color: black;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    padding: 15px 0 0;
    font-size: 28px;
}

.article-auteur {
    float: left;
    width: 650px;
}

.article-auteur h2 {
    color: black;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    padding: 15px 0;
    font-size: 18px;
}

.article-auteur .pagination {
    margin: 10px 0 20px 0;
}

.article-auteur ul {
    list-style-type: none;
}

.article-auteur li {
    display: inline-block;
    vertical-align: top;
    margin-right: 12px;
    margin-bottom: 10px;
}

.article-auteur img {
    float: left;
    margin-right: 10px;
}

.article-auteur .desc {
    width: 230px;
    float: left;
}

#formulaire-auteur {
    float: left;
    width: 300px;
}

#formulaire-auteur .formulaire_spip {
    padding: 0;
}

#formulaire-auteur .formulaire_spip fieldset legend {
    color: black;
    text-align: left;
    font-family: "Franklin Gothic Demi Cond";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    padding: 0 0 10px 0;
}

/*  ------------------------------------------
/*  Pages Tag
/*  ------------------------------------------ */

.page_tags #contenu {
    width: 940px;
}

.page_tags #DerniersArticles-bloc:first-child {
    margin-left: 35px;
}

.page_tags #DerniersArticles-bloc:last-child {
    margin-right: 35px;
}

.page_tags #DerniersArticles-bloc {
    margin-right: 30px;
}

.page_tags #DerniersArticles {
    width: 100%;
}

.page_tags #TagAssocie #titre h1 {
    text-transform: none;
}

.page_tags #TagAssocie {
    margin-left: 35px;
    margin-right: 35px;
}

.page_tags .pagination {
    margin-left: 35px;
    margin-top: 20px;
}


/*  ------------------------------------------
/*  Pages Rubriques
/*  ------------------------------------------ */

.pagination-tri{
    font-size: 80%;
}

#Articles-de-la-rubrique .pagination-tri {
    text-align:right;
    margin-bottom: 10px;
}

#Articles-de-la-rubrique .DerniersArticles-bloc {
    margin-right: 20px;
}

#Articles-de-la-rubrique .DerniersArticles-ligne {
    margin-left: 20px;
    display: inline-block;
}

#Articles-de-la-rubrique {
    border-top: 1px solid silver;
    margin-top: 20px;
}

#sous-rubrique .pagination-tri {
    text-align:right;
    float: right;
    padding-top: 1px;
}

#sous-rubrique .pagination {
    font-size: 80%;
}

#sous-rubrique .pagination .prev .on,
#sous-rubrique .pagination .next .on {
    padding:0px 3px;
}

#sous-rubrique .pagination .pages .on{
    padding:1px 4px;
}

#sous-rubrique .pagination .lien_pagination,
#sous-rubrique .pagination .tbc {
    padding:0px 3px;
}

#sous-rubrique .DerniersArticles-bloc {
    margin-right: 20px;
    border-top-style: none;
}

#sous-rubrique .DerniersArticles-bloc:last-child {
    margin-right: 0px;
} 

#sous-rubrique .DerniersArticles-ligne {
    margin-left: 15px;
}

#sous-rubrique .bloc-gris {
    background-color: #e7e9e8;
    padding: 10px 5px;
}

#sous-rubrique #TagAssocie {
    background-color: #e7e9e8;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

#sous-rubrique .liste h2 {
    background-color: #e7e9e8;
    margin: 0;
    padding-left: 5px;
    padding-top: 10px;
}


#sous-rubrique .liste .liste_thematique h3{
    font-size:20px;
    margin: 0px;
}

.liste_thematique {
    color: white;
    text-transform: uppercase;
    display: inline-block;
    padding: 2px 10px 2px 10px;
    background-color: #1d669d;;
    margin-top: 20px;
    margin-bottom: 0px;
}

.liste_thematique a {
    color: white;
}

.liste_thematique a:hover {
    color: #FDC308;
}

#SousRubrique {
    width: 50%;
    float: left;
}

#SousRubrique h3 {
    color:inherit;
    width: 290px;
    margin: 0px;
}

#SousRubrique a img,
#SousRubrique a h3{
    display: inline-block;
    vertical-align: middle;
    margin-top: 10px;
}

#SousRubrique a h3{
    margin-left: 5px;
}

#SousRubrique a{
    margin-left: 5px;
    margin-bottom: 5px;
}

#pagination_article {
    display: none;
}

.bg-c-0{
    background-color: #71af26;
}

.bg-c-1 {
    background-color: #e9a400;
}

.bg-c-2 {
    background-color: #cf0220;
}

.bg-c-3 {
    background-color: #1d669d;
}

.bg-c-4 {
    background-color: #86467a;
}

.bg-c-gray {
    background-color: #e7e9e8;
}

.bg-c-black {
    background-color: black;
}

#extra .liste-extra-rub {
    text-transform: uppercase;
    padding: 2px 10px 2px 10px;
    font-size: 12px;
}

#extra .liste-extra-rub a{
    color: grey;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}

#extra .liste-extra-rub a:hover{
    color: #FDC308;
}

#extra .liste-extra-rub-2eme-niveau .liste-extra-rub a{
    color: white;
    font-weight: bold;
}

#extra .liste-extra-rub-2eme-niveau {
    padding-left: 20px;
}

#extra .selected {
    background-color: darkgray;
    color: black;
    font-size: 12px;
    font-weight: bold;
}

#DerniersArticles-bloc {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

/*  ------------------------------------------
/*  Pages Erreur
/*  ------------------------------------------ */

.page_erreur #contenu {
    width: 940px;
}

